# Generated by makepkg 6.0.2
# using fakeroot version 1.31
pkgname = opensysusers
pkgbase = opensysusers
pkgver = 0.4.8-06
pkgdesc = a standalone utility for handling systemd-style users and groups
url = 
builddate = 1683800505
packager = joborun <joborun@disroot.org>
size = 32764
arch = x86_64
license = BSD
group = jobbot
conflict = obsysusers
provides = sysusers
depend = glibc
depend = shadow
depend = util-linux
makedepend = docbook-xsl
